version: 0.32.0
files:
  - url: IPFS-Desktop-Setup-0.32.0.exe
    sha512: QEtVwhwxcg3one1ECSXQtnaVfLPOlw2+4AqTQ9K371XUuoY/8NJIaQXfmAxEmzoHWDP8+irNNZXbXpNbQodoZw==
    size: 104863352
path: IPFS-Desktop-Setup-0.32.0.exe
sha512: QEtVwhwxcg3one1ECSXQtnaVfLPOlw2+4AqTQ9K371XUuoY/8NJIaQXfmAxEmzoHWDP8+irNNZXbXpNbQodoZw==
releaseDate: '2023-11-27T21:04:30.992Z'
